Bundesamt für Sicherheit in der Informationstechnik

Technische Warnung

17.10.2018 - TW-T18-0153

F-Secure Linux Security: Schwachstelle ermöglicht Denial of Service

Art der Meldung: Warnmeldung

Risikostufe 2

Betroffene Systeme:

  • F-Secure Linux Security 11

Empfehlung:

Das BürgerCERT empfiehlt die zeitnahe Installation der vom Hersteller bereitgestellten Sicherheitsupdates, um die Schwachstellen zu schließen.

Beschreibung:

F-Secure ist ein Hersteller einer Vielzahl von Antivirusprodukten für Client und Server.

Zusammenfassung:

Ein entfernter, authentisierter Angreifer kann eine Schwachstelle in F-Secure Linux Security ausnutzen, um einen Denial of Service Angriff durchzuführen.